parm trpzip2.ff10.mbondi.parm7
trajin trpzip2.gb.nc
parm 2GB1.pdb
reference 2GB1.pdb parm 2GB1.pdb [GB1]
rms ToGB1 ref [GB1] :1-12@CA :42-47,50-55@CA out rmsd3.agr
trajout trpzip2.overlap.mol2 onlyframes 1
